body {font-family : Verdana, Arial,   Helvetica;
 margin: 0; text-align:center; color:#1C1C1C;
 background-color:#ffffff;
 background-repeat: no-repeat;}


h2{color:#1C1C1C; font-size:12px;font-weight:bold;margin:3px;}

hr{color:#2A6FF9; height:1px}

/*НАЧАЛО Размер слов ФОРУМА*/
td{ font-size:17px;font-family : Verdana, Arial, Helvetica; }
/*КОНЕЦ Размер слов ФОРУМА*/

/*НАЧАЛО ПОИСК ВНУТРИ ИНФОРМАЦИЯ*/
input {font-family : Verdana, Arial, Helvetica;font-size:17px;color:#1C1C1C; }
/*КОНЕЦ ПОИСК ВНУТРИ ИНФОРМАЦИЯ*/

select {font-family : Verdana, Arial, Helvetica;font-size:11px; color:#1C1C1C;}
textarea{font-size:11px;font-family : Verdana, Arial, Helvetica;}
p{text-align:center;}

div.h_divider{height:1px;width:100%;border-top:solid 1px #2A6FF9;font-size:0px}

table.osnov{border: collapse 0px;}

img.but_style {cursor:hand; color: #FFFFFF; background-color:#B60C39; border:outset 1px}

input.gp_style {text-align:center;color:#1C1C1C; }

/*НАЧАЛО ПОИСК*/
input.searchText {width: 500px; height: 35px; border-radius: 8px; background: #ffffff;}
/*КОНЕЦ ПОИСК*/

table.products1{border:outset 1px #2A6FF9}
table.products2{}
table.products3{}

div.pageTitle {COLOR: #072863; padding-bottom:10px; margin-bottom:20px; padding-top:5px; font-weight:bold; font-size:14px;border-bottom:outset #2A6FF9 1px}


{��������� �������}
td.zagolovki {background-color:#FFFFFF; color:#2A6FF9;text-align:center; font-weight:bold; height:30}

img.photo{border:none;margin-left:20px;margin-right:20px}

td.idnechet {font-size:14px;font-weight:bold;color:#1C1C1C;vertical-align:middle; padding-left:5px; padding-right:5px; }
td.idchet {color:#1C1C1C;vertical-align:middle;background-color:#DDDDDD;  padding-left:5px; padding-right:5px; }

td.add2nechet {color:#1C1C1C;vertical-align:middle; padding-left:5px; padding-right:5px; }
td.add2chet {color:#1C1C1C;vertical-align:middle;background-color:#DDDDDD;  padding-left:5px; padding-right:5px; }

td.nazvannechet {font-size:14px;font-weight:bold;color:#1C1C1C;vertical-align:middle; padding-left:5px; padding-right:5px;}
td.nazvanchet {color:#1C1C1C;vertical-align:middle;background-color:#DDDDDD; padding-left:5px; padding-right:5px;}
a.row {color:#1C1C1C;}
a.row:hover  {color:#B60C39;}

td.infimgnechet { vertical-align:middle;text-align:center;  padding-left:5px; padding-right:5px; }
td.infimgchet { vertical-align:middle;text-align:center; background-color:#DDDDDD;  padding-left:5px; padding-right:5px;}

td.pricenechet {color:#1C1C1C; vertical-align:middle; text-align:right; padding-left:5px; padding-right:5px; }
td.pricechet {color:#1C1C1C ; vertical-align:middle;background-color:#DDDDDD; text-align:right; padding-left:5px; padding-right:5px; }
div.price {font-size:16px;margin:5px;color:#1C1C1C;font-weight:bold}

td.kolvonechet {color:#1C1C1C ; text-align:center; vertical-align:middle; padding-left:5px; padding-right:5px;}
input.gk_stylenechet {color:#1C1C1C ;text-align:center; border:solid 1px #2A6FF9;background-color:#FFFFFF;width:50px;}
td.kolvochet {color:#1C1C1C ;  text-align:center; vertical-align:middle;background-color:#DDDDDD; padding-left:5px; padding-right:5px;}
input.gk_stylechet {color:#1C1C1C ;text-align:center; border:solid 1px #2A6FF9;background-color:#FFFFFF;width:50px;}


td.pmnechet { vertical-align:middle;  padding-left:5px; padding-right:5px; }
td.pmchet { vertical-align:middle;background-color:#DDDDDD;  padding-left:5px; padding-right:5px;}
input.buy_button {cursor:pointer; cursor:hand;background-color:#B60C39; color:#FFFFFF; margin-left:1px;margin-right:1px; width:80px;padding:0px}
input.buybuttons {cursor:pointer; cursor:hand;background-color:#B60C39; color:#FFFFFF; margin-left:1px;margin-right:1px; width:22px;padding:0px}
input.buybuttons:hover{border-color:#DDDDDD;color:#DDDDDD}

p.printablebutton{text-align:right}
span.req{color:red;}

table.desc { background-color:#FFFFFF;border: collapse solid 1px #2A6FF9;padding:10px;}
td.desc {padding:50px;background-color:#FFFFFF;border:0px none;color:#1C1C1C;}
div.desc{border:0px none #DDDDDD}

p.clietninfo{}
table.clientinfo{}
td.fieldname{text-align:right;padding:3px;}
td.fieldvalue{text-align:left;padding:3px;}
select.clientinfo{width:250px}
input.clientinfo{width:250px}

a.menu21 {font-weight:bold; color:#2A6FF9;  font-size:11px; text-decoration:none;}
a.menu21:hover {color:#B60C39;  }
a.menu22 {font-weight:bold; color:#2A6FF9;  font-size:11px; text-decoration:none;}
a.menu22:hover {color:#B60C39;  }
a.menu23 {font-weight:bold; color:#2A6FF9;  font-size:11px; text-decoration:none;}
a.menu23:hover {color:#B60C39;  }
a.menu24 {font-weight:bold; color:#2A6FF9;  font-size:11px; text-decoration:none;}
a.menu24:hover {color:#B60C39;  }
div.menu2 {margin:0pt;}
div.menu21 {margin:3pt;}
div.menu22 {margin:3pt; margin-left:15pt;} 


table.menu2 {border: collapse 0px; padding:0; }

td.menu2title {font-weight:bold;text-align:center; background:#2A6FF9;color:#FFFFFF;padding:5px}
td.menu2{padding:0; vertical-align:top;background-color:#FFFFFF; color:#2A6FF9; text-align:left; border:solid 0px #2A6FF9; }
table.menu21 {padding:0;  border:0px #2A6FF9; border:solid 1px #072863 }
td.menu21{padding:5; vertical-align:top; color:#2A6FF9; text-align:left; }


table.container{ border:solid 1px rgb(224, 224, 220);margin-bottom:10px;}

/*НАЧАЛО СЛОВА ПОИСК И КОРЗИНА*/
td.containertitle {font-weight:bold;text-align:center; background:rgb(224, 224, 220);color: #ff0000;padding:0px; font-size: 0px;}
/*КОНЕЦ СЛОВА ПОИСК И КОРЗИНА*/

td.containerrow {text-align:center; text-align:center; color:#1C1C1C;padding:3px}
td.containerrow2 {text-align:left; text-align:center; color:#1C1C1C;padding:10px}


td.smenu2 {border:1px solid #DDDDDD;text-align:left;vertical-align:middle;background-color:#FFFFFF; COLOR: #2A6FF9; height:18px; padding:2px; padding-left:18px;font-size:11px; }
A.smenu2 { COLOR: #2A6FF9; TEXT-DECORATION:none;  }
A.smenu2:hover {COLOR:#FFFFFF; TEXT-DECORATION:none; }

td.zagolovok{height:24px; background-color:#2A6FF9; text-align:left; vertical-align:middle}
h1.site {TEXT-DECORATION: none; FONT-WEIGHT: bold; color:#FFFFFF; font-size:11px; margin:0; padding:1pt; }


td.linewhite{height:1px; background-color:#FFFFFF; text-align:center;}
td.linered{height:2px; background-color:#B60C39; text-align:center;}



a.smap{color:#2A6FF9; text-decoration:none;font-weight:bold;line-height:15px}
a.smap:hover{color:#B60C39}


h1{color:#FFFFFF; font-size:16px;padding:5px;margin:5px}
h2.pagetitle{color:#FFFFFF; font-size:14px;padding:5px;margin:5px}

p.page {padding-top:10px;padding-bottom:10px}
b.page {COLOR: #072863; }
a.pagenum { COLOR: #1C1C1C;font-weight:bold;}
a.pagenum:hover {COLOR:#B60C39; }
b.pagenum {COLOR:#B60C39;}

table.base{text-align:center;border:solid 1px rgb(224, 224, 220)}
td.sleft{ vertical-align:top; padding:0;margin:0px;}{position: fixed; top: 0; left: 0; background:#FFDC9C}
td.scenter{display:block;text-align:center;vertical-align:top;padding-top:100px;padding-left: 0px; margin:0px;}
td.sright{width:0pt; vertical-align:top;padding:0;margin:0px;}
td.sbottom{text-align:center; vertical-align:middle;padding:10px; height:5% }
div.spacer {padding:10px; float:center}

td.stopmenu{width:100%; position:fixed; left:0px; top: 66px; text-align:center; background-color:rgb(224, 224, 220);border-top:solid 2px rgb(224, 224, 220);}


a.smenu { COLOR: #333;  TEXT-DECORATION:none; FONT-WEIGHT: bold;  background-color:rgb(224, 224, 220); border:solid 1px rgb(224, 224, 220);border-bottom:0px;border-left:0px}
a.smenu:hover {COLOR:#072863;  TEXT-DECORATION:underline; background-color:#FFFFFF; border:solid 1px rgb(224, 224, 220);border-bottom:0px;border-left:0px}
a.smenuselected {COLOR: #B60C39;  TEXT-DECORATION:none; FONT-WEIGHT: bold;background-color:#FFFFFF;border:solid 1px rgb(3, 3, 3);border-bottom:0px;border-left:0px}

/*НАЧАЛО кнопка - ваш заказ / очистить*/
a.button{color:#072863;font-weight:bold;font-size: 14px;padding:3px}
a.button:hover{color:#2A6FF9}
/*Конец кнопка - ваш заказ / очистить*/

/*НАЧАЛО кнопка - поиск / оформить заказ*/
input.button{cursor:pointer; cursor:hand; text-align:center;font-weight:bold; font-size:13px;padding:1px;padding-left:5px;padding-right:5px;color:#FFFFFF; background-color:#2A6FF9; width: 135px;}
/*Конец кнопка - поиск / оформить заказ*/
input.button:hover {background:#072863}

span.notavail{line-height:22px;}

#smenu {background-color: red; text-align: left; width: 100%; }{position: fixed; top: 160; left: 0;}

#nav, #nav ul {	float4:left;list-style:none; padding:0; margin:0; text-align:left; text-decoration: none; }

#nav a {display:block; text-decoration: none; text-align: left; padding: 2px 11px; margin: 0; line-height: 20px;  }


#nav li {float:left; padding: 0; height: 25px;}

#nav li ul {position: absolute;	z-index: 10; left: -999em; border: 0; margin: 0; width:180px;}

#nav li li { width: auto;  height: 25px; border-right: 1px solid #072863; border-left: 1px solid #072863;
	border-bottom: 1px solid #072863; margin:0; padding:0;	 
}

#nav li ul a, #nav li ul a:visited, #nav li ul a:active 
{
    border:0px; font: normal 11px Tahoma; text-align: left; padding:0 5px 0 15px;  white-space: nowrap; width: 180px;  line-height: 25px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover1 ul ul, #nav li.sfhover1 ul ul ul {left: -999em;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover1 ul, #nav li li.sfhover1 ul, #nav li li li.sfhover1 ul 
	{left: auto;   }

#nav li ul a {width: 180px;}

#nav li ul li ul {position: absolute; top: auto; left: auto; height: auto; width: 180px; margin:-26 0 0 140; }

.stop {background-color: rgb(224, 224, 220); position: fixed; left:0px; top: 0px;}

.menuf1 {border:none;margin-left:50px;float:left;}

.menuf2 {border:none;margin-right:50px;float:right;transform: translate(0, 50%);}
/*НАЧАЛО КНОПКИ МЕНЮ*/
.custom-btn {
	width: 130px;
	height: 40px;
	color: #fff;
	border-radius: 5px;
	padding: 10px 25px;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	background: transparent;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	 box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	outline: none;
  }
  .btn-12{
	position: relative;
	right: 20px;
	bottom: 20px;
	border:none;
	box-shadow: none;
	width: 130px;
	height: 40px;
	line-height: 42px;
	-webkit-perspective: 230px;
	perspective: 230px;
  }
  .btn-12 span {
	background: rgb(0,172,238);
  background: linear-gradient(0deg, rgba(0,172,238,1) 0%, rgba(2,126,251,1) 100%);
	display: block;
	position: absolute;
	width: 130px;
	height: 40px;
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	border-radius: 5px;
	margin:0;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
  }
  .btn-12 span:nth-child(1) {
	box-shadow:
	 -7px -7px 20px 0px #fff9,
	 -4px -4px 5px 0px #fff9,
	 7px 7px 20px 0px #0002,
	 4px 4px 5px 0px #0001;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
  }
  .btn-12 span:nth-child(2) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
  }
  .btn-12:hover span:nth-child(1) {
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
  }
  .btn-12:hover span:nth-child(2) {
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
   color: transparent;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
  }
  /*КОНЕЦ КНОПКИ МЕНЮ*/

	/*НАЧАЛО КНОПКА МЕНЮ МАГАЗИН И ПРАЙС И MAX*/

	A.smenu10 {COLOR:#333; TEXT-DECORATION:none; font-family:'FranklinGothic-Demi'; font-size: 19px; margin-top: 10px;}

	/*КОНЕЦ КНОПКА МЕНЮ МАГАЗИН И ПРАЙС И MAX*/

	